@charset "utf-8";
/* CSS Document */





/*** SIDE BAR TESTIMONIAL ******************************/

.sidebar-testimonial {margin:20px 0px 35px 0px;
	padding:0px 0px 0px 0px;}
.sidebar-testimonial h4{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#c42020;
	width:auto;
	height:30px;
	font-weight: bold;
	font-size: 115%;
	background-image: url(../images/red_heading_underline_bg.jpg);
	margin-top: 5px;
	margin-bottom: 10px;}
.sidebar-testimonial p{
	text-decoration:none;
	margin:0px 0px 8px 0px;
	padding:0px 0px 0px 0px;
	line-height:120%;
	font-size:11px;
	font-weight:normal;
	color:#333;}
	
.sidebar-testimonial a{
	text-decoration:underline;
	line-height:120%;
	font-size:12px;
	font-weight:bold;
	color:#F60;}
.sidebar-testimonial a:hover{
	text-decoration:none;
	line-height:120%;
	font-size:12px;
	font-weight:bold;
	color:#666;}
	
	
	

	
	

/*** FAIR WEAR & TEAR PAGE ******************************/

div#fair-wear-tear-guide {
	width:100%;
	text-decoration:none;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	line-height:150%;
	font-size:11px;
	font-weight:normal;
	color:#333;}

div#fair-wear-tear-guide .row {
	padding:5px 0px 5px 0px;
	border-bottom:1px #CCC solid;}

div#fair-wear-tear-guide .header {
	background-color:#999;
	text-decoration:none;
	margin:0px 0px 0px 0px;
	padding:5px 5px 5px 5px;
	line-height:150%;
	font-size:14px;
	font-weight:bold;
	color:#fff;}
	
div#fair-wear-tear-guide .header2 {
	background-color:#999;
	text-decoration:none;
	margin:0px 0px 0px 0px;
	line-height:150%;
	font-size:12px;
	font-weight:bold;
	color:#fff;}

div#fair-wear-tear-guide .left{
	float:left;
	width:80%;}

div#fair-wear-tear-guide .right {
	text-align:right;
	float:left;
	width:20%;}


/*** NEW VEHICLES PAGE ******************************/


#vehicle-list a{
	text-decoration:none;}

.vehicle {
	text-align:center;
	width:150px;
	float:left;
	margin:0px 15px 20px 0px;
}
	
.vehicle-last{
	text-align:center;
	width:150px;
	float:left;
	margin:0px 0px 20px 0px;
}
	
.v-img {
	height:100px;
	margin: 0px 0px 5px 0px;
}



/*** NEW CSS FOR NEW TEMPLATE ******************************/

select#pickup_location {
	width:140px;}
	
input.clear {
	margin:0px 20px 0px 0px;}

#gallery {
	width:315px;
	height:320px;
	margin:0px 15px 15px 0px;
	float: left;
}
	


h1[style] {
	text-decoration:none !important;
}

a img {
	border:none;}
	
	
#main {
	width:950px;
	padding:15px;}
	
#header {
	width:950px;
	height:150px;
	margin: 0px 0px 15px 0px;
}
	
#main-content {
	width:950px;}
	
.col-left {
	float:left;
	width:290px;
	margin:0px 15px 0px 0px;}
	
#col-left {
	float:left;
	width:290px;
	margin:0px 15px 0px 0px;}
	
.col-right {
	float:left;
	width:645px;
	margin:0px 0px 0px 0px;
}

#col-right {
	float:left;
	width:645px;
	margin:0px 0px 0px 0px;
}

.col-full {
	float:left;
	width:645px;
	margin:0px 0px 0px 0px;
}

	
#header .col-right h1 {
	text-decoration:none;
	text-align:right;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	line-height:130%;
	font-size:40px;
	font-weight:bold;
	color:#333;
}
	
#header .col-right h2 {
	text-decoration:none;
	text-align:right;
	margin:20px 0px 5px 0px;
	padding:0px 0px 0px 0px;
	line-height:130%;
	font-size:22px;
	font-weight:bold;
	color:#C00;
}

	
	
.page-text h1 {
	text-decoration:none;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	line-height:130%;
	font-size:22px;
	font-weight:bold;
	color:#900;
}
	
.page-text h2 {
	text-decoration:none;
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 0px;
	line-height:120%;
	font-size:22px;
	font-weight:normal;
	color:#333;
}
	
	
.page-text h3 {
	text-decoration:none;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	line-height:130%;
	font-size:15px;
	font-weight:bold;
	color:#333;}
	
	
.page-text h4 {
	text-decoration:none;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	line-height:150%;
	font-size:15px;
	font-weight:normal;
	color:#333;
}
	
.page-text p {
	text-decoration:none;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	line-height:150%;
	font-size:12px;
	font-weight:normal;
	color:#333;
}
	
	
.page-text ul {
	text-decoration:none;
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px px;
	font-size:12px;
	color:#666;
}
	
.page-text ul li{
	text-decoration:none;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 5px;
	line-height:150%;
	font-size:12px;
	color:#333;
}
	
.page-text ol {
	text-decoration:none;
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px px;
	font-size:12px;
	color:#666;
}
	
.page-text ol li{
	text-decoration:none;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 5px;
	line-height:150%;
	font-size:12px;
	color:#666;}
	
.page-text a {
	color:#333;}
	
.page-text a:hover {
	color:#B5B5B5;}
	

.col-right-one {
	float:left;
	width:431px;
	margin:0px 14px 15px 0px;
	padding: 0px 14px 0px 0px;
	border-right: 1px #ccc solid;
}
	
.col-right-two {
	float:left;
	width:185px;
	margin:0px 0px 0px 0px;
}

.col-right-full {
	float:left;
	width:950px;
	margin:0px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
}


#main-content .col-right .page-text #key_info ul {
	text-decoration:none;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 30px;
	font-size:12px;
	color:#666;
}
	
#main-content .col-right .page-text #key_info ul li{
	text-decoration:none;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 5px;
	line-height:180%;
	font-size:12px;
	color:#333;
}

#key_info{
	padding:10px 0px 10px 0px;
	width: 430px;
	background-color:#FFD50A;
	margin: 0px 0px 0px 0px;
}

/*** OTHER CSS ******************************/

.clear{
clear:both;
}

img {
	padding: 0px;
	margin: 0px;
}

body{
	font-family:Arial;
	font-size: 100.01%;
	background-color: #E4E5ED;
}

#container{
	width: 980px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	/*background-image: url(../images/bg.png);*/
	background-repeat: repeat-x;
}

#navs {
	width: 766px;
	background-image: url(../images/bg.png);
	background-repeat: repeat-x;

}

#main_left{
	width: 282px;
	float: left;
	padding: 15px 0px 0px 8px;
	margin: 0px;
}

#main_left-noform{
width: 282px;
float: left;
padding: 0px 0px 0px 8px;
margin: 0px;
}

#phone_number{
	margin: 0px 0px 0px 0px;
	width: 282px;
	height: 105px;
	float: left;
}

#number {
	font-family:Arial, Helvetica, sans-serif;
	font-size:180%;
	color:#CF2020;
	font-weight:bold;
	margin-top: 25px;
	}

#experience {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:90%;
	margin-top: 5px;
	color: #333;
	}

#booking_area{
	margin: 0px 0px 15px 0px;
	width: 290px;
	/* height: 621px; */
float: left;
	background-color: ffdc0b;
	border:#666 1px solid;
}
#tellmore1 {
	text-align: right;
	margin-bottom: 0px;
	margin-top: 96px;
}
#tellmore2 {
	text-align: right;
	margin-bottom: 0px;
	margin-top: 115px;
	padding-right: 25px;
}

#booking_area p{
	color:#333;
	font-size:80%;
	padding:10px;
	line-height:120%;
}

#booking_area a{
color:#FFFF66;
}

#booking_details{
	padding: 15px;
	width: 260px;
	/* height: 460px; */
	float: left;
	background-color: #ffd50a;
	color: #333;
	font-size: 74%;
	background-image: url(../images/form-bg.png);
	background-repeat: repeat-x;
}

#booking_details a{
	color: #E86300;
}

#booking_details a:hover{
	color: #09F;
}

#booking_heading{
	margin: 0;
	padding: 5px 0px 5px 0px;
	width: 290px;
	height: 25px;
	background-color: #000;
	color: white;
	font-size: 14pt;
	text-align: center;
}

.booking_sub_heading{
	margin: 0px;
	padding: 5px 0px 5px 8px;
	width: 253px;
	height: 14px;
	background-color:#787878;
	font-size: 14px;
	color: #FFFFFF;
}

.form_areas{
	margin: 0px 0px 0px 0px;
	padding:10px 0px 10px 0px;
}

.form_areas #drop_off_location, .form_areas #pick_up_location {
	font-size: 95%;
}

#checkboxes_full{
width: 250px;
padding: 6px 0px 0px 8px;
}

#checkboxes_left{
width: 125px;
padding: 0px 0px 0px 8px;
float: left;
}

#checkboxes_right{
width: 120px;
padding: 0px 0px 0px 0px;
float: left;
}

form{
margin: 0px;
}

#main_right{
	width: 670px;
	float: left;
}

#yellow_slogan {
	width:650px;
	height:70px;
	margin-left: 10px;
	margin-right: 10px;
	background-image: url(../images/yellow_slogan_bg.jpg);
	margin-bottom: 10px;
	padding-top: 5px;
}

#yellow_slogan-full {
	width:940px;
	height:70px;
	margin-left: 10px;
	margin-right: 10px;
	background-image: url(../images/yellow_slogan_bg.jpg);
	margin-bottom: 10px;
	padding-top: 5px;
	background-position: left;
	background-repeat: no-repeat;
	background-color: #ffd505;
}
#yellow_slogan_font1 {
	font:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 200%;
}

#yellow_slogan_font2 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #999;
	font-size: 120%;
	font-weight: bold;
}

#main_middle {
	width:474px;
	float:left;
	background-image: url(../images/grey_separating_line.jpg);
	background-repeat: repeat-y;
	background-position: right;
	background-color: #FFF;
}

#main_middle-full {
	width:950px;
	float:left;
	background-image: url(../images/grey_separating_line.jpg);
	background-repeat: repeat-y;
	background-position: right;
}

#main_middle_form {
	width:auto;
	float:left;
	background-image: url(../images/grey_separating_line.jpg);
	background-repeat: repeat-y;
	background-position: right;
}

#red_heading_with_underline_img {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#c42020;
	width:auto;
	height:30px;
	font-weight: bold;
	font-size: 115%;
	background-image: url(../images/red_heading_underline_bg.jpg);
	margin-top: 5px;
	margin-bottom: 10px;
}

#red_heading_with_underline_img h1 {
	text-decoration:none;
}

#red_heading_with_underline_add{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#c42020;
	width:auto;
	height:30px;
	font-weight: bold;
	font-size: 115%;

	background-image: url(../images/red_heading_underline_bg.jpg);
	margin-top: 15px;
	margin-bottom: 5px;
}


#main_far_right {
	float:left;
	width:196px;
	height: 100%;
}

#pledge_red_font {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#c42020;
	width:auto;
	font-weight: bold;
	font-size: 15px;
	margin-bottom: 10px;
	line-height: 160%;
}

#under_pledge_content {
	height:auto;
	width:auto;
}
	
#logo{
	float: left;
	text-align:right;
	width: 285px;
	height: 125px;
	padding: 0px 0px 0px 375px;
}

#slogan{
	margin: 0px 0px 0px 0px;
	padding: 1px 25px 2px 0px;
	width: 451px;
	height: 13px;
	float: left;
	text-align: right;
	font-size:60%;
	border-bottom-width: 3px;
	border-bottom-style: none;
	border-bottom-color: #505050;
	background-color: #FFFF66;
}


#main_photo{
width: 476px;
height: 325px;
padding: 0px;
background-image: url(../images/turnbulls_photo.jpg);
}

#main_ad{
	width: 474px;
	height: 257px;
	background-repeat: no-repeat;
	background-position: top;
	padding-right: 0px;
	padding-left: 0px;
}
#main_ad_left{
	background-image: url(../images/minibus_ad_background.png);
	background-repeat: no-repeat;
	float: left;
	height: 253px;
	width: 192px;
	padding-left: 28px;
	padding-top: 0px;
	padding-right: 15px;
}

#main_ad_left p {
	color: #FFFFFF;
	font-size: 80%;
	font-weight: bold;
	text-align: center;
	line-height: 16px;
	vertical-align: top;
	margin-top: 5px;
}

#main_ad_left h4 {
	color: #FFFFFF;
	font-size: 95%;
	font-weight: bolder;
	text-align: center;
	line-height: 16px;
	margin-bottom: 10px;
}

#main_ad_left h5 {
	color: #FFFFFF;
	font-size: 65%;
	font-weight: bolder;
	text-align: right;
	line-height: normal;
	margin-top: 0px;
}

#main_ad_left a {
	color: #832823;
	font-size: 90%;
	font-weight: bold;
	text-decoration: none;
	text-align: right;
	padding-bottom: 5px;
}

#main_ad_right{
	background-image: url(../images/8_seater__ad_background.png);
	background-repeat: no-repeat;
	float: left;
	height: 253px;
	width: 237px;
}
#main_ad_right p {
	color: #FFFFFF;
	font-size: 80%;
	font-weight: bold;
	text-align: center;
	line-height: 18px;
}

#main_ad_right h4 {
	color: #FFFFFF;
	font-size: 95%;
	font-weight: bolder;
	text-align: center;
	margin-top: 5px;
}

#main_ad_right h5 {
	color: #FFFFFF;
	font-size: 70%;
	font-weight: bolder;
	text-align: right;
}

#main_ad_right a {
	color: #832823;
	font-size: 90%;
	font-weight: bold;
	text-decoration: none;
	text-align: right;
}

/*#main_ad a{
	text-decoration:none;
	color:#FFFFFF;
}*/

#special{
	width: 226px;
	height: 67px;
	background-color:#FFFF6C;
	background-image: url(../images/special.gif);
	background-repeat:no-repeat;
	text-align: center;
	padding: 18px 0px 0px 205px;
	font-size: 15pt;
	font-weight: bold;
	font-style:italic;
}

#home_special{
	width: 246px;
	height: 75px;
	background-color:#FFFF6C;
	background-image: url(../images/special.gif);
	background-repeat:no-repeat;
	text-align: center;
	font-size: 115%;
	font-weight: bold;
	font-style:italic;
	background-position: left center;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 220px;
}

#home_special a, #home_special a:hover{
	color: #822921;
}

#home_special h1 {
	font-size: 100%;
	margin-top: 0px;
}

#home_intro{
	width: auto;
	font-size: 75%;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 10px;

}

#inside_intro {
	width: autopx;
	font-size: 75%;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;}

#home_intro h1 {
	font-size: 120%;
	margin: 0;
	color: #832921;
	margin-top: 10px;
	text-decoration: none;
}

#home_intro h2 {
	font-size: 120%;
	margin: 0;
	color: #832921;
	margin-top: 10px;
	text-decoration: none;
}

#home_intro h3 {
	font-size: 150%;
	margin: 0;
	color: #832921;
	margin-top: 10px;
	text-decoration: none;
}

#home_intro h2.spider {
	font-size: 120%;
	line-height: 19px;
}

#home_intro h2.spider2 {
	font-size: 160%;
	line-height: 25px;
}

#home_intro p {
	margin: 0;
}

#home_intro a{
	color: #000000;
}

#inside_intro h1 {
	font-size: 110%;
	margin: 0;
	color: #832921;
	margin-top: 10px;
}

#inside_intro p {
	margin: 0;
}

#inside_intro a{
	color: #000000;
}



#special_noquote{
	width: 180px;
	height: 100px;
	background-color:#FFFF6C;
	background-image: url(../images/special.gif);
	background-repeat:no-repeat;
	text-align: center;
	font-size: 16pt;
	font-weight: bold;
	font-style:italic;
	padding-top: 20px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 230px;
	background-position: left center;
	vertical-align: middle;
	float: left;
}

/*#key_info_no_quote{
	width: 350px;
	height: 120px;
	background-color:#FFFFBF;
	float: right;
}

#key_info ul, #key_info_no_quote ul{
list-style-type:none;
margin: 0px;
padding: 10px 0px 0px 60px;
color: #822921;
font-size: 11pt;
}

#key_info_no_quote ul{
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}

#key_info ul li, #key_info_no_quote li{
	list-style-type:none;
	margin: 0px 0px 5px -30px;
	padding: 0px 0px 0px 20px;
	background-image:url(../images/maroon_bullet.gif);
	background-repeat: no-repeat;
}

#key_info_no_quote li{
margin: 0px 0px 5px 0px;
padding: 0px 0px 0px 20px;
}*/

#spacer1{
height: 18px;
}

#spacer2{
	width: 950px;
	height: 6px;
	background-color:#393939;
	margin-top: 5px;
}

#bottom_menu{
width: 766px;
height: 60px;
background-color:#111111;
}

.datepicker_control, .datepicker_links {
	visibility: hidden;
	display: none;
}
#popup_container {
	width: 595px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}
#popup_key_info {
	width: 446px;
	background-color:#FFFFBF;
	padding-left: 15px;
	padding-right: 15px;
}

#close_link{
	width:530px;
	margin-left:auto;
	margin-right:auto;
	padding: 5px 0 0 20px;
	font-size: 90%;
}

#cross{
padding:0 5px 0 0;
margin:0;
float: left;
}

#close_link a{
color: #000000;
}

#close_link a:hover{
	color: #842C23;
}

#navs {
	width: 980px;
	height: 35px;
	list-style-type: none;
	cursor: default;
	background-image:url(../images/menu.jpg);
	background-repeat: repeat-x;
}
#navs a {
	color:#FFFFFF;
	text-decoration: none;
	background-image:url(../images/menu.jpg);
}

#navs a:hover {
	color:#CCCCCC;
	text-decoration: none;
}
#main_ad #tagline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 115%;
	font-weight: bold;
	margin-left: 30px;
	margin-top: 15px;
	margin-bottom: 7px;
	color: #505050;
}


#under_pledge_content p {
}

	



#side-separator {
	background-image:url(../images/side-separator.png);
	height:15px;
	background-repeat: no-repeat;
}


#under_pledge_content img {
	border:0;}


.booking {
	font-size:90%;
}


/*********************************************************/

#ad-rav4 {
	height:160px;
	background-image:url(../images/rh-ad-rav4.jpg);
	background-repeat: no-repeat;
	padding:10px;
	}
	
#ad-rav4 p { margin:0px; text-align:center;}

#ad-rav4 .ad1 { font-size:120%; font-weight:bold;}
#ad-rav4 .ad2 { font-size:100%; font-weight:bold;}
#ad-rav4 .ad3 { font-size:80%;}
#ad-rav4 a{
	color:#000;
	text-decoration:none;
	margin-top: 20px;
	padding-top: 20px;
	width: 100%;
}




#ad-gad {
	background-image:url(../great-australian-doorstep/graphics/side-thumb.jpg);
	background-repeat: no-repeat;
	height: 170px;
	padding: 10px 0px 0px 0px;
	margin:10px 0px 0px 0px;
}

#ad-gad p.heading{ margin:0px; padding:0px; color:#FFF; font-size:120%; font-weight:bold; text-align:center;}
#ad-gad p.second{
	margin:0px;
	padding:0px 0px 0px 0px;
	color:#FFF;
	font-size:100%;
	font-weight:bold;
	text-align:center;
}
#ad-gad p.link{
	margin:0px 0px 0px 0px;
	padding:25px 0px 0px 85px;
	font-size:80%;
	font-weight:bold;
	text-align:center;
	
}

#ad-gad a { color:#000; text-decoration:none;}

#ad-gad a:hover { color:#C00; text-decoration:none;}



#ad-removalist {
	background-image:url(../images/ad-removalist.jpg);
	height:170px;
	background-repeat: no-repeat;
	padding: 10px 8px 0px 0px;
	margin:10px 0px 0px 0px;
}
	
	
#ad-removalist p.heading{
	margin:0px;
	padding:0px 0px 0px 0px;
	color:#000;
	font-size:115%;
	font-weight:bold;
	text-align:center;
}
#ad-removalist p.second{
	margin:0px;
	padding:0px 0px 0px 10px;
	color:#000;
	font-size:150%;
	font-weight:bold;
}
#ad-removalist p.link{
	margin:25px 0px 0px 10px;
	padding:0px 0px 0px 0px;
	font-size:80%;
	font-weight:bold;
}
#ad-removalist p.price{
	margin:0px;
	padding:5px 0px 0px 0px;
	font-weight: bold;
	font-size: 115%;
	text-align: center;
}
#ad-removalist p.exta-message{
	margin:0px;
	padding:0px 0px 0px 0px;
	font-size: 80%;
	text-align: center;
}


#ad-removalist a { color:#000; text-decoration:none;}

#ad-removalist a:hover {
	color:#FFF;
	text-decoration:none;
	
}










#ad-4x4dc {
	background-image:url(../images/ad-4x4dc.jpg);
	height:170px;
	background-repeat: no-repeat;
	padding: 5px 8px 0px 0px;
	margin:10px 0px 0px 0px;
}
	
	
#ad-4x4dc p.heading{
	margin:0px;
	padding:0px 0px 0px 0px;
	color:#000;
	font-size:150%;
	font-weight:bold;
	text-align:center;
}
#ad-4x4dc p.second{
	margin:0px;
	padding:8px 0px 0px 10px;
	color:#000;
	font-size:120%;
	font-weight:bold;
}
#ad-4x4dc p.link{
	margin:8px 0px 0px 10px;
	padding:0px 0px 0px 0px;
	font-size:80%;
	font-weight:bold;
}

#ad-4x4dc p.exta-message{
	margin:0px;
	padding:15px 0px 0px 0px;
	font-size: 75%;
	text-align: center;
	font-weight: bold;
}


#ad-4x4dc a { color:#000; text-decoration:none;}

#ad-4x4dc a:hover {
	color:#FFF;
	text-decoration:none;
}










#ad-rav4 {
	background-image:url(../images/ad-rav4.jpg);
	height:170px;
	background-repeat: no-repeat;
	padding: 10px 8px 0px 0px;
	margin:10px 0px 0px 0px;
}
	
	
#ad-rav4 p.heading{
	margin:0px;
	padding:0px 0px 0px 0px;
	color:#000;
	font-size:160%;
	font-weight:bold;
	text-align:center;
}
#ad-rav4 p.second{
	margin:0px;
	padding:6px 0px 0px 10px;
	color:#000;
	font-size:100%;
	font-weight:bold;
	text-align: left;
}
#ad-rav4 p.link{
	margin:0px 0px 0px 13px;
	padding:0px 0px 0px 0px;
	font-size:75%;
	font-weight:bold;
	text-align: left;
}

#ad-rav4 p.exta-message{
	margin:0px;
	padding:0px 0px 0px 12px;
	font-size: 75%;
	font-weight: bold;
	text-align: left;
}

#ad-rav4 p.price{
	margin:0px;
	padding:2px 0px 0px 0px;
	font-weight: bold;
	font-size: 120%;
	text-align: center;
}

#ad-rav4 a { color:#000; text-decoration:none;}

#ad-rav4 a:hover {
	color:#FFF;
	text-decoration:none;
}



#ad-kia-grand-carnival {
	background-image:url(../images/ad-kia-grand-carnival.jpg);
	height:130px;
	background-repeat:no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
#ad-kia-grand-carnival p.heading{
	font-size:100%;
	float: left;
	margin: 85px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-weight: bold;
}
#ad-kia-grand-carnival p.link{
	margin: 58px 0px 0px 173px;
	padding: 0px 0px 0px 0px;
	float: left;
	font-size: 100%;
}
#ad-kia-grand-carnival a{
	color: #FF7602;
	text-decoration: none;
	font-weight: bold;
	font-size: 100%;
}

#ad-kia-grand-carnival a:hover {
	color:#000;}
	
	
	
	


#ad-minibus {
	margin:0px 0px 0px 15px;
	 background-image:url(../images/ad-minibus.jpg);
	height:165px;
	background-repeat:no-repeat;
	padding: 0px 0px 0px 10px;
}
	
#ad-minibus p.heading{
	font-size:100%;
	margin: 10px 0px 0px 30px;
	padding: 0px 0px 0px 0px;
	font-weight: bold;
	text-align: right;
	float: left;
}
#ad-minibus p.link{
	margin: 38px 0px 0px 173px;
	padding: 0px 0px 0px 0px;
	float: left;
}
#ad-minibus a{
	color: #FF7602;
	text-decoration: none;
	font-weight: bold;
	font-size: 100%;
}

#ad-minibus a.snow-link{
	color:#0F295B ;
	text-decoration: underline;
	font-weight: bold;
	font-size: 100%;
}

#ad-minibus a:hover {
	color:#000;}
	
#ad-minibus a:hover.snow-link {
	color:#33F;}
	

#ad-minibus p.extra-text{
	font-size:70%;
	margin: 20px 0px 0px 210px;
	padding: 0px 0px 0px 0px;
	font-weight: bold;
	text-align: left;
	float: left;
	color: #0F295B;
}



#ad-minibus-inside {
	background-image:url(../images/ad-minibus-inside.jpg);
	width:437px;
	height:195px;
	background-repeat:no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
	
#ad-minibus-inside p.heading{
	font-size:130%;
	margin: 10px 0px 0px 30px;
	padding: 0px 0px 0px 0px;
	font-weight: bold;
	text-align: right;
	float: left;
}
#ad-minibus-inside p.link{
	margin: 38px 0px 0px 173px;
	padding: 0px 0px 0px 0px;
	float: left;
	font-size: 135%;
}
#ad-minibus-inside a{
	color: #FF7602;
	text-decoration: none;
	font-weight: bold;
	font-size: 100%;
}

#ad-minibus-inside a.snow-link{
	color:#0F295B ;
	text-decoration: underline;
	font-weight: bold;
	font-size: 100%;
}
#ad-minibus-inside a:hover {
	color:#000;}
#ad-minibus-inside a:hover.snow-link {
	color:#33F;}
#ad-minibus-inside p.extra-text{
	font-size:100%;
	margin: 20px 0px 0px 210px;
	padding: 0px 0px 0px 0px;
	font-weight: bold;
	text-align: left;
	float: left;
	color: #0F295B;
}


#ad-kia-grand-carnival-inside {
	margin:0px;
	background-image:url(../images/ad-kia-grand-carnival-inside.jpg);
	height:130px;
	background-repeat:no-repeat;
	width: 436px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
#ad-kia-grand-carnival-inside p.heading{
	font-size:135%;
	float: left;
	margin: 85px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-weight: bold;
}
#ad-kia-grand-carnival-inside p.link{
	margin: 58px 0px 0px 173px;
	padding: 0px 0px 0px 0px;
	float: left;
	font-size: 135%;
}
#ad-kia-grand-carnival-inside a{
	color: #FF7602;
	text-decoration: none;
	font-weight: bold;
	font-size: 100%;
}

#ad-kia-grand-carnival-inside a:hover {
	color:#000;}


#ad-moving-truck-hire {
	background-image:url(../images/ad-moving-truck-hire.jpg);

	height:170px;
	background-repeat: no-repeat;
	padding: 10px 8px 0px 0px;
	margin:10px 0px 0px 0px;
}
	
	
#ad-moving-truck-hire p.heading1{
	margin:0px 0px 0px 10px;
	padding:0px 0px 0px 0px;
	color:#000;
	font-size:100%;
	font-weight:bold;
}

#ad-moving-truck-hire p.heading2{
	margin:0px;
	padding:0px 0px 0px 0px;
	color:#000;
	font-size:115%;
	font-weight:bold;
	text-align:center;
}
#ad-moving-truck-hire p.second{
	margin:0px;
	padding:0px 0px 0px 10px;
	color:#000;
	font-size:150%;
	font-weight:bold;
}
#ad-moving-truck-hire p.link{
	margin:5px 0px 5px 10px;
	padding:0px 0px 0px 0px;
	font-size:80%;
	font-weight:bold;
}
#ad-moving-truck-hire p.price{
	margin:0px 0px 5px 10px;
	padding:5px 0px 0px 0px;
	font-weight: bold;
	font-size: 150%;
}
#ad-moving-truck-hire p.exta-message{
	margin:0px 0px 0px 10px;
	padding:0px 0px 0px 0px;
	font-size: 80%;
	font-weight:bold;
}

#ad-moving-truck-hire p.exta-message2{
	margin:0px;
	padding:0px 0px 0px 0px;
	font-size: 70%;
	text-align: center;
	font-weight:bold;
}


#ad-moving-truck-hire a { color:#000; text-decoration: underline;}

#ad-moving-truck-hire a:hover {
	color:#FFF;
	text-decoration:none;
	
}
.form_areas #pickup_location, .form_areas #dropoff_location {
	font-size: 11px;
}



/*** AD FOR MINING SITE - ON HOME PAGE ******************************/

#ad-mining {
	font-family:Arial, Helvetica, sans-serif;
	width:615px;
	background-image:url(../images/commercial-link.jpg);
	background-repeat:no-repeat;
	height:65px;
	padding: 10px 15px 20px 15px;
	margin: 0px 0px 15px 0px;
}

#ad-mining p.yellow {
	text-decoration:none;
	font-weight:bold;
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 0px;
	font-size:19px;
	color:#ffde00;
	line-height:100%;
}
	
#ad-mining p.yellow a{
	text-decoration:none;
	font-weight:bold;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	color:#ffde00;
	line-height:100%;}
	
#ad-mining p.yellow a:hover {
	text-decoration:underline;}
	
#ad-mining p.white {
	font-weight:bold;
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 0px;
	font-size:12px;
	color:#FFF;
	line-height:120%;
}
	
#ad-mining p.white a{
	text-decoration:none;
	font-weight:bold;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	color:#FFF;
	line-height:120%;}
	
#ad-mining p.white a:hover {
	text-decoration:underline;}
	
#ad-mining p.brown {
	font-weight:bold;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size:12px;
	color:#C1BCB7;
	line-height:120%;
}
	
#ad-mining p.brown a{
	text-decoration:none;
	font-weight:bold;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	color:#C1BCB7;
	line-height:120%;}
	
#ad-mining p.brown a:hover {
	text-decoration:underline;}
	
	
/*** AD FOR FURNITURE TRUCK - ON HOME PAGE ******************************/


#single-ad {
	position:relative;
	width:315px;
	height:320px;
	margin:0px 0px 15px 0px;
	float: left;
	background-image:url(../images/home-ads/furniture-truck-special.jpg);
	background-repeat:no-repeat;
}

.more-button {
	width:125px;
	height:30px;
	bottom:1px;
	right:0;
	position:absolute;
	background-image:url(../images/home-ads/more-button.jpg);
	background-repeat:no-repeat;
	padding:10px 0px 0px 10px;
}


.more-button a{
	text-decoration:none;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 5px;
	line-height:130%;
	font-size:15px;
	font-weight:bold;
	color:#fff;}
	
.more-button a:hover{
	text-decoration:underline;}

#single-ad p {
	text-align:center;}

#single-ad p.one {
	text-decoration:none;
	margin:0px 0px 0px 0px;
	padding:15px 0px 0px 0px;
	line-height:100%;
	font-size:30px;
	font-weight:bold;
	color:#003;
}
	
#single-ad p.two {
	text-decoration:none;
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 0px;
	line-height:100%;
	font-size:37px;
	font-weight:normal;
	color:#003;
}
	
#single-ad p.three {
	text-decoration:none;
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 0px;
	line-height:130%;
	font-size:13px;
	font-weight:bold;
	color:#003;
}
	
#single-ad p.four {
	text-decoration:none;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	line-height:130%;
	font-size:13px;
	font-weight:normal;
	color:#003;
}
